{% extends "account/base.html" %}

{% load i18n %}
{% load account_tags %}

{% block head_title %}{% translate "Password Reset" %}{% endblock %}

{% block inner %}
    <h1>{% translate "Password Reset" %}</h1>

    {% if user.is_authenticated %}
    {% include "account/snippets/already_logged_in.html" %}
    {% endif %}

    <p>{% blocktranslate %}We have sent you an e-mail. Please contact us if you do not receive it within a few minutes.{% endblocktranslate %}</p>
{% endblock %}
